Bug 8119 - [UPDATE REQUEST 2016.1] bind 9.11.1-P2
: [UPDATE REQUEST 2016.1] bind 9.11.1-P2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-01 08:47 MSD by Алзим
Modified: 2017-08-29 05:15 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-01 08:47:51 MSD
Консорциум ISC представил новые выпуски DNS-сервера BIND 9.11.1-P2, 9.10.5-P2 и 9.9.10-P2, в которых устранены четыре уязвимости. Уязвимости CVE-2017-3142 и CVE-2017-3143 связанны с возможностью обхода механизмов аутентификации TSIG и позволяют удалённому атакующему выполнить операции динамического обновления или AXFR-передачи содержимого DNS-зоны без наличия ключа TSIG.
Comment 1 Алзим 2017-07-01 08:49:30 MSD
Bind 9.11.1-P2
https://abf.io/build_lists/2881254
https://abf.io/build_lists/2881255
Comment 2 Алзим 2017-07-19 21:43:03 MSD
Updated named.iscdlv.key
https://abf.io/build_lists/2883133
https://abf.io/build_lists/2883134
Comment 3 s.savelyeva 2017-07-25 19:29:21 MSD
it works!
Comment 4 Vladimir Potapov 2017-08-24 08:15:15 MSD
rebuild
https://abf.io/build_lists/2888525
https://abf.io/build_lists/2888526
Comment 5 Vladimir Potapov 2017-08-24 12:20:47 MSD
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2017-08-28 18:45:59 MSD
bind-9.11.1.P2-1
https://abf.io/build_lists/2888525
https://abf.io/build_lists/2888526
******************************* Advisory *****************************
Bind 9.11.1-P2
**********************************************************************
QA Verified